EKNO YUAG - Bug #3887

Perbaikan Attendance Recap Report - Nama Employee Dibuat Tidak Tampil Saat sudah Terminate di

PHRPA0002
09/15/2025 09:49 AM - Mr Ikmal

Status: User Test Start date: 09/15/2025
Priority: High Due date: 09/16/2025
Assignee: Mr Ikmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Developer,

Mohon bantuannya untuk perbaikan pada report Attendance Recap di menu Time Report -> Attendance Recap.
Sebagai contoh, pada EmployeelD 00000365 - Nunu Nugraha di PT Sarana Unggul Pratama, status MovementType sudah
Terminate per tgl 1 September 2025, namun saat dilakukan tarik report Attendance Recap, namanya masih tetap muncul.

Mohon dibuat validasi agar ketika karyawan sudah Efektif Terminate berdasarkan StartDate di PHRPA0002, maka namanya tidak

lagi muncul pada report Attendance Recap.
Terima kasih.

Port DB: 103.153.60.89

database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login
Activation code mobile: EKNO

History

#1 - 09/15/2025 11:05 AM - Kezia Pawitra Yulianti

- Due date set to 09/16/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

- Priority changed from Normal to High

#2 - 09/17/2025 02:46 PM - mahlil ..
- Status changed from Assigned to QA Test

- Assignee changed from mabhlil .. to Mr Ikmal

perubahan pada sp PRPTTMATTENDANCE

#3 - 09/17/2025 03:06 PM - Mr Ikmal
- Status changed from QA Test to User Test

Oke thank you lil
Screenshot 2025-09-15 094410.png 447 KB 09/15/2025 Mr Ikmal
Screenshot 2025-09-15 094419.png 96 KB 09/15/2025 Mr Ikmal

09/18/2025

1/1



https://hris-ekno.minovais.com/Account/Login
http://www.tcpdf.org

